@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");

.planContainer {
    display: flex;
    flex-wrap: wrap;
    margin: 1em;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
}

.plan {
    background: white;
    width: 20em;
    box-sizing: border-box;
    text-align: center;
    margin: 1em;
    margin-bottom: 1em;
    border: 1px solid #e2e2e2;
    border-radius: 0.8em;
    box-shadow: 3px 3px 4px #b5b5b5 ;
}
.plan .recomended {
    border-radius: 0.8em;
    border: 4px solid #00aeff;
}

.plan .titleContainer {
    height: 80px;
    background-color: #afe6ff;
    border-top-left-radius: 0.8em;
    border-top-right-radius: 0.8em;
}

.plan .titleContainer .title {
    padding: 0.5em;
    font-size: 1.85em;
    text-transform: uppercase;
    color: #67b0d1;
    font-weight: 700;
}

.plan .infoContainer {
    padding: 1em;
    color: #2d3b48;
    box-sizing: border-box;
}

.plan .infoContainer .price {
    font-size: 1.35em;
    padding: 1em 0;
    font-weight: 600;
    margin-top: 0;
    display: inline-block;
    width: 80%;
}

.plan .infoContainer .price p {
    font-size: 1.35em;
    display: inline-block;
    margin: 0;
}

.plan .infoContainer .price span {
    font-size: 1.0125em;
    display: inline-block;
}

.plan .infoContainer .desc {
    padding-bottom: 1em;
    border-bottom: 2px solid #f3f3f3;
    margin: 0 auto;
    width: 90%;
}

.plan .infoContainer .desc em {
    font-size: 1em;
    font-weight: 500;
}

.plan .infoContainer .price span.cents {
    vertical-align: top;
    font-size: 0.7em;
    letter-spacing: 0.04em;
}

/* @media screen and (max-width: 1068px) {
    .plan .infoContainer .price span.cents {
        font-size: 0.45em;
    }
} */

.plan .infoContainer .price span.per_time {
    font-size: 0.7em;
    letter-spacing: 0.04em;
}

/* @media screen and (max-width: 1068px) {
    .plan .infoContainer .price span.per_time {
        font-size: 0.25em;
    }
} */

.plan .infoContainer .features {
    font-size: 0.7em;
    list-style: none;
    padding-left: 0;
}

.plan .infoContainer .features li {
    padding: 0.5em;
    border-top: 1px solid #eeeeee;
}

.plan .infoContainer .selectPlan {
    border: 2px solid #67b0d1;
    padding: 0.75em 1em;
    border-radius: 2.5em;
    cursor: pointer;
    transition: all 0.25s;
    margin: 1em auto;
    box-sizing: border-box;
    max-width: 70%;
    display: block;
    font-weight: 700;
}

.plan .infoContainer .selectPlan:hover {
    background-color: #67b0d1;
    color: white;
}

@media screen and (max-width: 25em) {
    .planContainer {
        margin: 0;
    }

    .planContainer .plan {
        width: 100%;
        margin: 1em 0;
    }
}